@media screen and (max-width: 1600px) {
	.book-now-area {
		margin-left: 70px;
	}
}
@media screen and (max-width: 1500px) {
	.header-area {
		padding: 0 4px 0 15px;
	}
	.book-now-area {
		margin-left: 40px;
	}
}
@media screen and (max-width: 1440px) {
	.book-now-area {
    	width: 282px;
		margin-left: 25px;
	}
	.book-now-btn { padding: 0 17px 0 19px; }
	.vhr-btn { padding: 0 20px; }
}
@media screen and (max-width: 1360px) {
	.main-menu ul li {
		font-size: 20px;
	}
	.main-menu ul li a { 
		padding: 40px 9px;
	}
	.main-menu ul li.menu-item-has-children a:before { 
		top: 45px; 
		font-size: 17px; 
	}
}
@media screen and (max-width: 1200px) {
	#menu { display: none; }
	.slicknav_menu { display:block;}
	.products-slider { padding: 0 10px; }
	.header-area {
		padding: 24px 15px 18px 15px;
	}
	.logo { margin-top: 0; }
	.book-now-area { 
		width: auto; 
		margin: 7px 50px 0 0; 
	}
	.book-now-btn { margin-left: 7px; }
	.header-container.smaller .logo {
	    margin-top: 0;
	    width: auto;
	}
	.smaller .book-now-area { margin-top: 5px; }
	.smaller .header-area {
	    padding: 14px 15px 12px 15px;
	}
	.smaller .slicknav_btn { top: -49px; }
}
@media screen and (max-width: 1100px) {
	.footer-column h2 { font-size: 22px; }
}
@media screen and (max-width: 1080px) {
	.text-field {
		width: 32.45%;
	}
	.select-field {
		width: 17%;
	}
	.submit-btn {
		width: 18.10%;
	}
	.footer-column:nth-child(2) {
		width:28.03%;
	}
	.footer-column:nth-child(4) {
		width:18%;
	}
	.banner-container {
		padding: 70px 15px 80px 15px;
	}
	.tmt-right { padding-left: 20px; }
	.package-block-cont p {
	    font-size: 26px;
	    line-height: 30px;
	}
}
@media screen and (max-width: 880px) {
	.medical-pdi-cont-info h2 {
		font-size: 26px;
	}
	.medical-pdi-cont-info h3 {
		font-size: 22px;
		padding-bottom: 20px;
	}
	.medical-pdi-cont-info p {
		font-size: 20px;
		line-height: 20px;
		padding-bottom: 20px;
	}
	.medical-pedicure-container {
	    padding: 50px 15px 25px 15px;
	}
	.service-col { width: 50%; }
	.service-img img { width: 100%; }
	.video-content {
		padding: 40px 0 0px 0;
	}
	.text-field {
		width: 28.45%;
	}
	.select-field {
		width: 21%;
	}
	.submit-btn {
		width: 22.10%;
	}
	.text-field input[type='email'], 
	.text-field input[type='text'] {
	    font-size: 18px;
	    padding: 0 10px 0 10px;
	}
	.select-field .dk-selected {
		padding: 10px 10px;
		font-size: 18px;
	}
	.submit-btn input[type='submit'] { font-size: 18px; }
	.sign-up-container {
	    padding: 45px 15px 40px 15px;
		margin-top: 50px;
	}
	.footer-container { padding-top: 50px; }
	.footer-column:nth-child(2),
	.footer-column:nth-child(3),
	.footer-column:nth-child(4),
	.footer-column {
		width: 50%;
		padding-left: 0;
	}
	.tmt-img { width: 240px; }
	.location-tabel table tr th:first-child {
		width: 40%;
	}
	.location-tabel table tr td,
	.location-tabel table tr th {
	    font-size: 18px;
	}
	.location-tabel table tr th:first-child,
	.location-tabel table tr td:first-child {
		padding-left: 15px;
	}
	.location-address-content {
	    padding: 40px 0 50px 0;
	}
	.products-slider { margin-bottom: 50px; }
	.package-block-right { padding: 10px 10px 10px 10px; }
	.contact-left {
	    width: 50%;
	    padding-left: 0;
	}
	.page-content p br { display: none; }
}
@media screen and (max-width: 767px) {
	.hand-clinics-content {
		padding: 45px 0 15px 0;
	}
	.service-container {
	    padding: 30px 0 40px 0;
	}
	.page-content h2,
	.hand-clinics-content h2 {
		font-size: 32px;
		line-height: 41px;
		padding-bottom: 21px;
	}
	.page-content h3 {
	    font-size: 22px;
	    padding-bottom: 20px;
	}
	.page-content p,
	.hand-clinics-content p {
		font-size: 20px;
		line-height: 28px;
	}
	.medical-pdi-col {
		width: 100%;
	}
	.medical-pdi-cont {
		width: 100%;
		padding: 30px 15px;
		margin-top: 20px;
		border: 1px solid #ebebeb;
	}
	.medical-pdi-col img {
		width: 100%;
	}
	.tmt-cont-area {
	    padding: 30px 15px 15px 15px;
	}
	.tmt-img { width: 100%; float: none; }
	.tmt-right {
	    padding: 30px 0 0 0;
	}
	.tmt-ful-col h3 {
	    font-size: 25px;
	    padding: 10px 15px 9px 15px;
	}
	.location-banner .banner-content:before {
		-webkit-background-size: 400px 227px;
		background-size: 400px 227px;
		width: 400px;
		height: 227px;
		top: -30px;
	}
	.location-address {
		width: 100%;
	}
	.location-box {
		width: 100%;
	}
	.location-address h2 { padding-bottom: 20px; }
	.email-addr { margin-bottom: 20px; }
	.application-tmt-content {
		padding-left: 0;
	}
	.package-block-right { 
		padding: 30px 10px;
		height: inherit;
	}
	.package-block-img {
	    float: none;
	}
	.entry-content h1 { font-size: 36px;}
	.entry-content h2 { font-size: 35px; line-height: 40px;}
	.entry-content p {
	    font-size: 20px;
	    line-height: 30px;
	}
	.entry-content ul { padding-left: 20px; }
	.entry-content ul li {
		font-size: 20px;
	}
	.entry-content ol li {
		font-size: 20px;
	}
	.entry-content blockquote {
		font-size: 20px;
	}  
	.entry-content table tr td,
	.entry-content table tr th {
	    line-height: 22px;
	    font-size: 20px;
	}
}
@media screen and (max-width: 640px) {
	.slider-content-info {
	    max-width: 100%;
	}
	.video-content h3 {
		font-size: 34px;
		padding-bottom: 15px;
	}
	.video-content p {
		font-size: 20px;
		line-height: 24px;
		padding-bottom: 25px;
	}
	.video iframe { height: 360px; }
	.text-field,
	.submit-btn,
	.select-field {
		width: 100%;
	}
	.sign-up-content h5 { font-size: 20px; }
	.banner-content h1 {
		font-size: 40px;
	}
	.banner-content p {
		font-size: 28px;
	}
	.location-banner .banner-content:before {
		top: -45px;
	}
	.contact-left { 
		width: 100%; 
		padding-bottom: 20px;
	}
	.contact-right {
	    width: 100%;
	}
	.contact-left h4 {
	    font-size: 22px;
	    line-height: 30px;
	    padding-bottom: 20px;
	}
	.loader-center-content {
		min-height: 250px;
	}
}
@media screen and (max-width: 580px) {
	.tmt-col {
		width: 100%;
		padding: 0 0 20px 0;
	}
	.application-col { width: 100%; }
	.package-block-cont {
	    width: 100%;
	    padding-bottom: 20px;
	}
	.logo { width: 40px; }
	.logo img.dk-logo { display: none; }
	.logo img.mb-logo { display: block; }
	.book-now-area { 
		margin-top: 0; 
	}
	.slicknav_btn { top: -39px; }
	.smaller .slicknav_btn { top: -37px; }
	.smaller .book-now-area { margin-top: 0; }
}
@media screen and (max-width: 480px) {
	.book-now-btn { font-size: 20px; }
	.slider-content-info h1 {
		font-size: 40px;
		line-height: 45px;
		padding-bottom: 20px;
	}
	.slider-content-info p {
		font-size: 26px;
		color: #fff;
		line-height: 33px;
		padding-bottom: 20px;
	}
	.page-content h2,
	.hand-clinics-content h2 {
		font-size: 28px;
		line-height: 35px;
	}
	.service-col-cont h3 {
		font-size: 22px;
		padding-bottom: 10px;
	}
	.service-col-cont p {
		font-size: 20px;
		line-height: 26px;
		padding-bottom: 13px;
	}
	.service-col { width: 100%; }
	.footer-column:nth-child(2),
	.footer-column:nth-child(3),
	.footer-column:nth-child(4),
	.footer-column {
		width: 100%;
	}
	.footer-bottom-info p {
		width: 100%;
		padding-bottom: 10px;
	}
	.banner-content h1 {
		font-size: 30px;
	}
	.banner-content p {
		font-size: 22px;
	}
	.tmt-col p { font-size: 23px; }
	.tmt-col h4 {
	    font-size: 23px;
	    padding-bottom: 17px;
	}
	.location-type { font-size: 19px; }
	.tmt-col ul li { font-size: 20px; }
	.tmt-col ul li:before { top: 10px; }
	.location-banner .banner-content:before {
		-webkit-background-size: 290px 170px;
		background-size: 290px 170px;
		width: 290px;
		height: 170px;
		top: -25px;
	}
	.products-slider { padding: 0; }
	#post_loader.loading {
		max-width: 356px;
	}
	.modal {
	    top: 90%;
	    left: 0;
	}
	.tmt-select {
	    margin-bottom: 37px;
	}
	.loader-center-content {
		min-height: 150px;
	}
}
@media screen and (max-width: 380px) {
	.book-now-btn { font-size: 17px; padding: 0 7px 0 9px; }
	.slicknav_btn { top: -37px; }
	.page-content h2 br,
	.hand-clinics-content h2 br { display: none; }
	.location-tabel table tr td,
	.location-tabel table tr th {
	    font-size: 16px;
	}
	.location-tabel table tr th:first-child,
	.location-tabel table tr td:first-child {
		padding-left: 10px;
	}
}
